from Products.CMFCore.CMFCorePermissions import setDefaultRoles

PROJECTNAME = "RichDocument"
DEFAULT_ADD_CONTENT_PERMISSION = "Add RichDocument"
product_globals=globals()

setDefaultRoles(DEFAULT_ADD_CONTENT_PERMISSION, ('Manager', 'Owner',))